关于 QuickTime 7.6.7 的安全性内容

本文介绍了 QuickTime 7.6.7 安全性内容。


为保护我们的客户,在未进行详尽调查并推出必要的修补程序或发行版之前,Apple 不会公开、讨论或确认安全性问题。要了解有关 Apple 产品安全性的更多信息,请参阅 Apple 产品安全性网站。

有关 Apple 产品安全性 PGP 密钥的信息,请参阅“如何使用 Apple 产品安全性 PGP 密钥”。

如果可能,请使用 CVE ID 来查阅漏洞的详细信息。

要了解有关其他安全性更新的信息,请参阅“Apple 安全性更新”。

QuickTime 7.6.7

  • QuickTime

    CVE-ID:CVE-2010-1799

    适用于:Windows 7、Windows Vista、Windows XP SP2 或更高版本

    影响:观看恶意制作的影片文件可能会导致应用软件意外终止或任意代码执行

    说明:QuickTime 的错误记录中存在堆栈缓冲区溢出。观看恶意制作的影片文件可能会导致应用软件意外终止或任意代码执行。此问题已通过停用调试记录得到解决。此问题并不影响 Mac OS X 系统。

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: